kzkn.net
当前位置:首页 >> 三菱gx DEvElopEr8.95 >>

三菱gx DEvElopEr8.95

8.98? 我有8.86的你要不?

1、运行文件SETUP.exe(..\三菱GX Developer8.0中文版\SW8D5C-GPPW-C\QSS_Support\EnvMEL\SETUP.exe) 先安装环境组件再 2、结束后,运行文件SETUP.exe(..\三菱GX Developer8.0中文版\SW8D5C-GPPW-C\QSS_Support\SETUP\.exe)

在GX Works2软件里点“工程”→"打开其它格式数据"→”打开其它格式工程",然后找到GX Developer格式文件,点确定就可以了。

GXDeveloper8.86是支持WIN 7 操作系统的。直接执行 Setup。exe 安装就可以了。如果有问题,需考虑是否是操作系统的原因,或者安装对应补叮

呵呵,我以前也是用Win7的系统,有很多编程软件不支持。如西门子300的就不支持,三菱GX的也不支持。但三菱FX系列的支持。用Win7系统感觉没什么优越感,带来的只是烦恼。后来我就换XP系统了,一些问题基本都解决了。

网站首页 | 网站地图
All rights reserved Powered by www.kzkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com